サイトカレンダをスキップ

«
2017年 10月
»
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30 31

-

ログイン

ログイン

QRコード

QR code


 掲示板目次 > Magento全般 > インストール不具合 新規投稿 返信投稿
 Magentoを利用したいのですが、インストールするなら・・・・
 
ranran
 2011年9月 8日 06:51 JST (参照数 7001回)  
掲示板 Newbie
Newbie
confused

状態: オフライン


登録日: 2011年9月 8日
投稿数: 12
Magentoを利用してオンラインショッピングを始める予定です。
そこで、バージョンのいくつをインストールするか迷っています。
デザインテンプレートは購入しようと思うのですが、
いいなと思うものがバージョン1.5が多いのですが、
クレジット決済のモジュールを見てみると
イプシロンやゼウスなど1.4までしか対応してないようで、
1.5や1.6を使用している方で、問題なく使用できているか
わかればと思い記入させていただきました。

ちなみに、1.5か1.6の日本語化ファイルも出ているのか
気になります。昔の記事を読むと1.4の日本語化ファイルで
1.5も使用できるとのことでしたが、いかがでしょうか。

教えていただけますと幸いです!

 
プロフィール メール
引用して書き込む
hirokazu_nishi
 2011年9月11日 07:28 JST  
掲示板 管理者
管理者

状態: オフライン


登録日: 2008年2月 9日
投稿数: 470
翻訳の方はGitHubのほうで昨日1.6に大枠対応したものをコミットしています。
(まだ完全ではないですが)

決済に関しては、ゼウスの動作を1.5.0.1で確認しています。
その他はわからないですが、決済周りの構成は1.3と1.4ほどは違わないはずなので、概ね大丈夫だと思いますが、断定はできません。

エクステンションは単純に対応を確認したバージョンしか書かれていないので、実際動かしてみると結構動くものが相当数あります。
正直、やってみないとわからん、というかんじですね・・・。

Magento技術サポート・日本語化エクステンション・セキュリティ診断提供中です。日本語ガイドブックの販売・レンタルサーバサービス開始しました。 http://principle-works.jp/
 
プロフィール メール ホームページ
引用して書き込む
ranran
 2011年9月13日 15:07 JST  
掲示板 Newbie
Newbie

状態: オフライン


登録日: 2011年9月 8日
投稿数: 12
ありがとうございます。
確認したら、日本語版コミットされてました~。
1.6をとりあえずインストールしてみようと思います。

クレジット決済も、ゼウスかイプシロンを検討しているので、
とりあえず、エクステンションを入れてみます~。

ご返信してくださりありがとうございます~。

 
プロフィール メール
引用して書き込む
内容生成: 2.59 秒
新規投稿 返信投稿


通常 通常
注目トピック 注目トピック
ロック済 ロック済
新着 新着
注目トピック 新着 注目トピック 新着
ロック済トピック 新着 ロック済トピック 新着
ゲストユーザの投稿を見る 
ゲストユーザ投稿可能 
HTML許可 
バッドワードをチェック